BORIS FX: Boris FX Forum Boris FX Tutorials Motion Graphics After Effects

Boris FX fxplug support for Motion 5

COW Forums : Boris FX

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
Ashton Smith
Boris FX fxplug support for Motion 5
on Aug 20, 2011 at 5:56:10 pm

I haven't been able to find a single mention, positive or negative, about compatibility of Boris Contiunum with Motion 5 on Boris's website. Almost as if Boris has no knowledge about Motion 5.

I know Motion 5 supports fxplug. Several of my previous fxplug plug-ins are present in 5, but the one's from Boris are not. They are just not listed.

Currently, my Boris Contiunum Unit appears in FCP 7. I would continue to use them In Motion 4, but they make Motion 4 unusable because of a crash on startup with an error explicitly blaming BorisFX for the crash. Finally, they are not visible in Motion 5 at all.

Before it starts, I am also aware that FCP X does not support plug-ins. That however shouldn't stop Motion that does support fxplug.

Any ideas?


Return to posts index

Ashton Smith
Re: Boris FX fxplug support for Motion 5
on Aug 22, 2011 at 2:47:07 pm

Well, I answered my own question partially. Motion 5 uses FXplug2 and BCC needs to be updated for that.

http://www.borisfx.com/aboutboris/boris-fx-apple-final-cut-pro-x.php

Still haven't found out why it is crashing my Motion 4 though.


Return to posts index

Mike Menczer
Re: Boris FX fxplug support for Motion 5
on Aug 31, 2011 at 10:53:21 pm

I have noticed that my Motion 4 is crashing just after the splash screen.
The error message says the BorisFX BCC is the culprit.

I recently updated my iMac (mid2011) to Lion 10.7.1 and I am using the BCC 7.0.4 version.
All Apple Software Updates have been done, this includes ProApps..

My Temporary Solution is: To Use Motion 4... Un-install BCC. (obviously, I lose the great functionality of these plug-ins.)
I then re-install BCC and use in FCP 7.

Hopefully Boris will come up with a solution, soon.

I do have Motion 5 installed on my system, but not the other FCP-X or Compressor X.
BCC shows up in Motion 5 but does not work as per BorisFX press releases. Hopefully soon!
Although Motion 5 is really slow.


Return to posts index


Jordan Huett
Re: Boris FX fxplug support for Motion 5
on Sep 15, 2011 at 12:07:38 am

Ok, so how did you fix this? How do you delete the Boris so that Motion 4 can continue to open up. I prefer Motion 4 than I do Motion 5


Return to posts index

Mike Menczer
Re: Boris FX fxplug support for Motion 5
on Sep 15, 2011 at 4:42:27 pm

Jordan,

I didn't really fix this situation, I just found a work around.

I needed to work in Motion 4 and it was crashing on start up. Motion was saying BCC was the problem.

So in the BCC.dmg (download image) was a BCC un-installer. I ran that program and Motion 4 started working again. But I lose all functionality of BCC, which would be nice to have.

If I want a BCC filter, I re-install BCC from Same BCC.dmg installer, and I use Final Cut 7, for my effects.
Not an elegant solution but it works at the moment.

I have NOT heard back from Boris, Yet. I will probably give them a call instead of just their trouble shooting email path.

Good Luck, Let me know if you find a solution better than this.

Mike

(on iMac 2011, OS-10.7.1 Lion)


Return to posts index

Mike Menczer
Re: Boris FX fxplug support for Motion 5
on Sep 15, 2011 at 6:39:15 pm

Jordan,

I received a response from Boris.
I hope this helps.....
Mike


There is a known issue with the BCC 7 shaders and Motion 4 that is being
worked on. If you want, you can go to MacHD>Library>Plugins>FxPlug and
there will be a BCC Shaders Bundle in there that you can remove and the rest
of the BCC plugins should show up and work in Motion 4 for the time being.

Thank You

Jeremy Ellis
BorisFX Technical Support Team


Return to posts index

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
© 2017 CreativeCOW.net All Rights Reserved
[TOP]